uuid: b24a74f9-e6bd-40d6-bbef-d337464f88d9
langcode: es
status: true
dependencies:
  config:
    - node.type.poi
id: node.poi.title
field_name: title
entity_type: node
bundle: poi
label: Título
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
